Требования OSClass к хостингу

Системные требования OSClass для установки на хостинг:

Версия PHP: 5.x или выше;
База данных MySQL (или доступ для создния)
Библиотека MySQLi для PHP
Библиотека GD для PHP

 Если по какой-то причине не соблюдены требования для успешной установки, обратитесь к вашему хостинг-провайдеру.